/* we are having to make IE8 the default browser in order to negate the need for an ie8 quirks css file. So this file is to undo all the stuff for proper browsers which we had to do for IE8 ! */

/* Search */
#sx-search .textbox { padding: 10px 0 9px 5px; }

/* Mega menu */
.mega-menu .text { padding: 10px 16px; }
.mega-menu li.menu-tab ul.panels { top: 41px; }
.x-body .mega-menu li.menu-tab ul.panels { top: 41px; }

/* custom nav */
/* titles */
.custom-menu-st-leger-tnv a.title span { padding: 10px 19px; }
/* Add some extra padding to the last title */
.custom-menu-st-leger-tnv .eta a.title span { padding: 10px 21px; }